<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Flexbox</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400"
    />
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <div id="bars" class="flex">
      <section class="aqua-bg">
        <h1 class="white-text">Epam</h1>
      </section>
      <section>
        <div class="quotes">
          "What We Do We help customers around the world become competitive -
          and stay competitive. We combine best-in-class software engineering
          with digital strategy and experience design, business consulting and
          technology innovation services. "
        </div>
      </section>
      <section class="column">
        <h3 style="align-self: flex-start">
          Learn-From-Home Services for Enterprises
        </h3>
        <p>
          As the travel industry addresses some of the major challenges that
          emerged as a result of the pandemic, airlines can turn to intelligent
          automation to improve experiences and operations.
        </p>
        <button style="align-self: flex-end" type="button">Read more</button>
      </section>
      <section id="game-img-container" class="aqua-bg column">
        <div id="game-img"></div>
        <p class="white-text">Epic Games: Transforming the Gaming Industry</p>
      </section>
      <section></section>
      <section class="column">
        <h3>Architecting Security into Your Modern Enterprise</h3>
        <p>
          It's time to engineer a trusted future through strategically
          architected cybersecurity.
          <span class="link">Epam</span>
          website. <br />
          Thank you.
        </p>
        <button type="button">Read more</button>
      </section>
    </div>
    <div id="second" class="flex">
      <div id="second__left">
        <h3>Lorem ipsum dolor sit.</h3>
        <p>
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur ea
          deserunt doloremque ex numquam, vitae, fuga laborum, nulla
          consequuntur deleniti laudantium ducimus provident officiis
          consectetur?
        </p>
        <p>
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur ea
          deserunt doloremque ex numquam, vitae, fuga laborum, nulla
          consequuntur deleniti laudantium ducimus provident officiis
          consectetur?
        </p>
        <p>
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur ea
          deserunt doloremque ex numquam, vitae, fuga laborum, nulla
          consequuntur deleniti laudantium ducimus provident officiis
          consectetur?
        </p>
        <button>Read more</button>
      </div>
      <div id="second__right"></div>
    </div>
    <div id="third" class="flex">
      <section id="third__image"></section>
      <section class="column card">
        <div class="card-header">
          <h3>Standart Plan</h3>
          <p>($25 per month)</p>
        </div>
        <div class="card-body">
          <p>Lorem ipsum dolor sit amet.</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit.</p>
          <p>Lorem, ipsum.</p>
          <button>Buy now</button>
        </div>
      </section>
      <section class="column card" id="advanced-plan">
        <div class="card-header">
          <h3>Advanced Plan</h3>
          <p>($40 per month)</p>
        </div>
        <div class="card-body">
          <p>Lorem ipsum dolor sit amet.</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit.</p>
          <p>Lorem, ipsum.</p>
          <button>Buy now</button>
          <p><span style="color: #f00"> * </span>Special Discount</p>
        </div>
      </section>
    </div>
    <div id="fourth" class="column">
      <header>
        <h2>Application Form</h2>
      </header>
      <main>
        <form class="column">
          <div class="flex">
            <div class="column">
              <input type="text" placeholder="Full name" />
              <input type="email" placeholder="Your Email" />
              <select name="position-select" id="position-select">
                <option value="" disabled selected>Position</option>
                <option value="1">1</option>
                <option value="2">2</option>
              </select>
              <select name="salary-selct" id="salary-select">
                <option value="" disabled selected>Salary</option>
                <option value="1">1</option>
                <option value="2">2</option>
              </select>
            </div>
            <div class="textarea">
              <textarea rows="6" placeholder="Additional Message"></textarea>
              <div class="reset">
                <button type="reset">↻</button>
              </div>
            </div>
          </div>
          <button type="submit">Submit</button>
        </form>
      </main>
      <footer>
        <div class="left-info">
          <h3>Lorem ipsum dolor</h3>
          <p>1010 Vivamaus viverra</p>
          <p>Leo vel porttitor sodales</p>
          <p>Non eleifend 10980</p>
        </div>
        <div class="right-info">
          <p>Maecenas fermentum</p>
          <p>Nam eu justo et urna</p>
          <p>Semper maximus libero</p>
          <p>Etiam magna quam</p>
        </div>
      </footer>
    </div>
  </body>
</html>
